body {
  background: #f5f6f8;
}

.audio-card {
  border-radius: 12px;
  padding: 15px;
  background: white;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.play-btn {
  cursor: pointer;
  font-size: 1.5rem;
  color: red;
}

.imagen_actividad {
  max-width: 20%;
  border: 1px solid #dddddd;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
}

.linea-texto-centro {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.linea-gris-difuminada-externa {
  width: 20%;
  height: 2px;
  background: linear-gradient(
    to right,
    transparent 0%,
    #dee2e6 30%,
    #dee2e6 100%
  );
}

.linea-texto-centro .linea-gris-difuminada-externa:last-child {
  background: linear-gradient(
    to left,
    transparent 0%,
    #dee2e6 30%,
    #dee2e6 100%
  );
}

.texto-gris {
  color: rgba(214, 18, 18, 1);
  font-weight: 500;
  white-space: nowrap;
}
.logo_ccelp {
  position: absolute;
  left: 10px;
  top: 10px;
  max-width: 140px;
}

input[type="range"]::-webkit-slider-thumb {
  background: rgba(214, 18, 18, 1) !important;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
input[type="range"]::-moz-range-thumb {
  background: rgba(214, 18, 18, 1) !important;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
input[type="range"]::-ms-thumb {
  background: rgba(214, 18, 18, 1) !important;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
